-- 基础信息
base_info = {
	group_id = 133210348
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 348001, monster_id = 21010701, pos = { x = -3867.248, y = 201.737, z = -1189.299 }, rot = { x = 0.000, y = 346.013, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9013, area_id = 17 },
	{ config_id = 348002, monster_id = 21010701, pos = { x = -3870.268, y = 201.459, z = -1186.824 }, rot = { x = 0.000, y = 99.062, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9013, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 348001, 348002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
